<div class="row page-titles">
  <div class="col-md-5 align-self-center">
    <h3 class="text-themecolor">Usuarios</h3>
  </div>
</div>
<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Registro de Usuario</h4>
        <form [formGroup]="formRegisterUser" (ngSubmit)="onSaveUser()" ngNativeValidate="false">
          <div class="form-row">
              <div class="form-group col-md-6">
                  <label>Nombre</label>
                  <input type="text" class="form-control" formControlName='name' placeholder="Nombre">
                </div>
                <div class="form-group col-md-6">
                  <label>Apellido</label>
                  <input type="text" class="form-control" formControlName='lastname' placeholder="Apellido">
                </div>
            <div class="form-group col-md-6">
              <label >Email</label>
              <input type="email" class="form-control" formControlName='email' placeholder="Email">
            </div>
            <div class="form-group col-md-6">
              <label>Password</label>
              <input type="password" class="form-control" formControlName='password' placeholder="Password">
            </div>
          </div>
          <div class="row">
            <div class="col-md-12 col-sm-12 text-right">
              <button class="btn btn-primary" [disabled]="!formRegisterUser.valid">
                <i class="fas fa-plus"></i>
                Guardar Usuario
              </button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>